@charset "utf-8";
/* CSS Document */

body{ background:#fff url(/templets/images/index_mainbg.gif) repeat-x left top;}
/* 行业广告 */
.index_hyimgs{ width:950px; height:164px; position:relative;}

.hyimgs_position{ width:430px; height:68px; position:absolute; top:34%; *top:34%; left:53%; text-align:left; line-height:25px; font-family:"黑体"; font-weight:bold; font-size:20px; }
.hyimgs_position_title{ font-size:16px; color:#454545;}
.hyimgs_position_con a{ margin-right:3px; color:#f05a00; font-size:16px; }
.hyimgs_position_title1{ margin-top:5px;}
.hyimgs_position_title1,.hyimgs_position_con1 a{ font-size:15px;}

/* 内容1 */
.index_nav{ width:950px; margin:0 auto; padding-top:10px; background:#fff;}
	.index_sdkx,.index_zk{ width:198px; float:left; margin-right:10px; border:1px solid #ccc;}
		.sdkx_top{ width:196px; padding:1px; border-bottom:1px solid #ccc;}
		.sdkx_top span{ display:block; width:186px; height:24px; padding-left:10px; text-align:left; line-height:24px; color:#970007; font-weight:bold; font-size:14px; background:url(/templets/images/index_sdkxtopbg.gif) repeat-x;}
		.sdkx_con{ width:182px; padding:6px 8px 5px; overflow:hidden;}
	.index_jdt{ width:486px; float:left; background:#f0f0f0;}
	.index_zxjb{ width:452px; float:right; border:1px solid #cebd89;}
	.zxjb_top{ width:350px; height:37px; padding-left:102px; background:url(/templets/images/index_zxjbtopbg.gif) no-repeat;}
	.zxjb_top li{ float:left; line-height:36px; font-size:16px; font-weight:bold; color:#990007;}
	.zxjb_top li.borderone{ padding:0 5px 0 3px;}
	.zxjb_top li a{ color:#333;}
	.zxjb_top li.hover a{ color:#990007;}
	.zxjb_conborder{ width:452px; height:181px; _height:182px;}
	.zxjb_con{ width:436px; height:175px; padding:3px 8px; overflow:hidden; background:url(/templets/images/index_zxjbconbg.gif) repeat-x;}
	.zxjb_con li{ line-height:25px; color:#333;}
	.zxjb_con li span{ color:#990007; font-weight:bold;}
	
	/* 滚动 */
	.hyzk_hyc{ width:948px; height:30px; cursor:pointer; line-height:30px; font-size:14px; background:#fefaec; border:1px solid #e6daa8;}
	
	/* 内容2 */		
	.index_img{width:938px; _width:936px; height:62px; margin-top:10px; padding:10px 0 10px 10px; _padding:10px 0 10px 12px; border:#ccc 1px solid;}
	.index_img a{ float:left; margin-right:12px; _margin-right:11px;}
	.index_img img{ width:120px; height:60px; border:#ccc 1px solid;}
	
	.index_imglast{ height:auto; padding:0 0 10px 10px;}
	.index_img_one{width:938px; _width:936px;}
	.index_img_one a{ margin-top:10px;}
	
	/* 搜索 */
	.index_search{ width:710px; height:23px; margin-top:10px; padding:18px 0 18px 240px; text-align:left; background:url(/templets/images/index_searchbg.gif) no-repeat;}
	.index_search select,.index_search input,.index_search img{ vertical-align:middle;}
	.index_search select{ width:130px; height:23px; padding:4px 0 3px 5px;}
	.index_search input{ width:305px; height:14px; padding:4px 0 3px 5px; border:1px solid #ccc;}
	.index_search input.btn{ width:65px; height:23px; background-image:url(/templets/images/index_searchbtnbg.gif); border:none;}
		
	/* 内容3 */
	.index_zk{ height:522px; overflow:hidden;}
		.zk_con{ width:198px; padding:14px 0 10px;}
		.zk_con h6{ margin:0; padding:0; line-height:30px; font-weight:bold; font-size:14px;}
		.zk_con a img{ width:130px; height:180px; padding:1px 6px 7px 1px;  overflow:hidden; background:url(/templets/images/index_zhuankanimgbg.gif) no-repeat;}
		.zk_con a:hover img{ background:url(/templets/images/index_zhuankanimghoverbg.gif) no-repeat;}
	.index_zxphb{ width:740px; float:right;}
		.index_hyzx_con{ width:231px; float:left; padding:3px 5px 0 10px;}
		.index_hyzx_con li{ line-height:25px;}
	.index_sdppb{ width:738px; border:1px solid #ccc;}
		.sdppb_top{ width:736px;}
		.sdppb_top span{ width:716px; padding-right:10px; color:#000;}
		.sdppb_top a{ padding-left:535px; color:#f05a00; font-size:12px; font-weight:normal;}
		.body_center1_right_left
		{
		height:216px;
		float:left;
		padding:2px 0 10px 12px;
		overflow:hidden;
		}
		.body_center1_right_right
		{
		width:361px;
		height:480px;
		float:left;
		overflow:hidden;
		}
		.body_center1_right_left_item
		{
		width:166px;
		height:auto;
		float:left;
		padding-right:15px;
		overflow:hidden;
		}
		.body_center1_right_left_it
		{
		width:155px;
		height:25px;
		margin:8px 0;
		padding:0 5px;
		line-height:25px;
		font-size:14px;
		background-color:#f3edd4;
		text-align:left;
		
		}
		.sdppb_list{ width:155px; padding-left:6px; line-height:25px; border-bottom:#CCCCCC 1px dashed;}
		
		.body_center1_right_right_top
		{
		border:#CCCCCC 1px solid;
		width:330px;
		height:80px;
		margin:10px 10px 10px 0;
		overflow:hidden;
		}
		.body_center1_right_right_top_right
		{
		width:210px;
		height:80px;
		float:left;
		margin-top:16px;
		}
		.body_center1_right_right_top_left
		{
		width:80px;
		height:80px;
		float:left;
		margin-top:8px;
		}
		.search_text
		{
		width:20px;
		height:20px;
		}
	/* 内容4 */
	.swfw_top span{ color:#000;}
	.swfw_con{ height:223px; padding:5px 8px; overflow:hidden;}
	.swfw_con li{ line-height:22px;}
	.index_ppzs{ float:left;}
	.ppzs_con{ width:728px; height:221px; padding:6px 0 6px 10px;overflow:hidden;}
	.ppzs_con li{ width:346px; float:left; padding-right:18px; font-size:14px; line-height:27px;}
	/* 内容5 */
	.body_centerimg{ width:940px; height:210px; margin-top:10px; padding:8px 0 8px 8px; border:1px solid #ccc;}
	.body_centerimg a{ float:left; margin-right:6px; _margin-right:6px;}
/* 内容6 */
.index_yqlj{ width:948px; padding:0; margin-top:10px; border:1px solid #ccc;}
	.yqlj_top{ width:946px;}
	.yqlj_top span{ width:936px; color:#000;}
	.yqlj_con{ width:928px; padding:8px 0 12px 10px; text-align:left; line-height:26px;}
	.yqlj_con a{ margin-right:8px;}
	
.index_bottom p{ line-height:30px; font-size:14px;}


/*2011 newyear*/
.wrap{min-width:1174px; margin:0 auto; background:#fff url(/templets/images/2011_1.gif) repeat-x;}
.wrap .content-btn{ position:relative; height:44px; width:940px; margin:0 auto; overflow:hidden;}
.wrap .content-btn .close{width:43px; height:18px; font-size:0; text-indent:-1000em; overflow:hidden; display:block; position:absolute; top:15px; right:18px; z-index:10; cursor:pointer;}
.wrap .content-btn .content-a{width:700px;  height:44px; margin-left:170px; float:left;  font-size:0; text-indent:-1000em;}
.wrap .content-back{background:#fff url(/templets/images/2011.gif) top center no-repeat;}
.wrap .container{width:950px; margin:0 auto;}

.wrapOn{min-width:940px; position:relative; z-index:10; background:none;}
.wrapOn .content-btn{display:none; height:0; font-size:0;}
.wrapOn .content-btn .close{display:none;}
.wrapOn .content-back{background:none;}
.wrapOn .content{width:940px; margin:0 auto; background:#FFF;}
/*2011 newyear END*/